bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#9924: 24.0.91; `report-emacs-bug': version info should be filled


From: Lars Magne Ingebrigtsen
Subject: bug#9924: 24.0.91; `report-emacs-bug': version info should be filled
Date: Sat, 07 Jan 2012 06:54:03 +0100
User-agent: Gnus/5.110018 (No Gnus v0.18) Emacs/24.0.92 (gnu/linux)

"Drew Adams" <address@hidden> writes:

> This version info should be filled:
>  
> In GNU Emacs 24.0.91.1 (i386-mingw-nt5.1.2600)
>  of 2011-10-30 on MARVIN
> Windowing system distributor `Microsoft Corp.', version 5.1.2600
> configured using `configure --with-gcc (4.6) --no-opt --cflags
> -I"D:/devel/emacs/libs/libXpm-3.5.8/include"
> -I"D:/devel/emacs/libs/libXpm-3.5.8/src"
> -I"D:/devel/emacs/libs/libpng-dev_1.4.3-1/include"
> -I"D:/devel/emacs/libs/zlib-dev_1.2.5-2/include"
> -I"D:/devel/emacs/libs/giflib-4.1.4-1/include"
> -I"D:/devel/emacs/libs/jpeg-6b-4/include"
> -I"D:/devel/emacs/libs/tiff-3.8.2-1/include"
> -I"D:/devel/emacs/libs/gnutls-2.10.1/include" --ldflags
> -L"D:/devel/emacs/libs/gnutls-2.10.1/lib"'
>  
> The line is 481 chars wide here!
>  
> This is messy and interferes with things such as autofitting frames to
> buffers.  It requires the user to hit `M-q'.  Emacs should be smart
> enough to fill this automatically, ahead of time.  The filled version is
> much easier to understand:
>  
> In GNU Emacs 24.0.91.1 (i386-mingw-nt5.1.2600) of 2011-10-30 on MARVIN
>  Windowing system distributor `Microsoft Corp.', version 5.1.2600
>  configured using `configure --with-gcc (4.6) --no-opt --cflags
>  -I"D:/devel/emacs/libs/libXpm-3.5.8/include"
>  -I"D:/devel/emacs/libs/libXpm-3.5.8/src"
>  -I"D:/devel/emacs/libs/libpng-dev_1.4.3-1/include"
>  -I"D:/devel/emacs/libs/zlib-dev_1.2.5-2/include"
>  -I"D:/devel/emacs/libs/giflib-4.1.4-1/include"
>  -I"D:/devel/emacs/libs/jpeg-6b-4/include"
>  -I"D:/devel/emacs/libs/tiff-3.8.2-1/include"
>  -I"D:/devel/emacs/libs/gnutls-2.10.1/include" --ldflags
>  -L"D:/devel/emacs/libs/gnutls-2.10.1/lib"'

I'm just including what you've posted, in total.  Both versions look
very similar, and both seem to be filled.

And when I say `M-x report-emacs-bug', the buffer I get has an Emacs
version that's filled.

Are you still seeing this bug?

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/





reply via email to

[Prev in Thread] Current Thread [Next in Thread]